Bug 38812 - CDROM installation crashes (freezeup)
CDROM installation crashes (freezeup)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-02 15:43 EDT by bebryant
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 16:20:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bebryant 2001-05-02 15:43:09 EDT
When trying to upgrade or install RH 7.1 on an IBM A21e ThinkPad, the
install proceeds smoothly until about 4 minutes into the package
installation when the computer stops and no longer responds.  The computer
has a 600 Mhz Celeron CPU, 65 Mb dram and RH 6.2 installed on three
partitions of a 10Gb hard drive (60Mb boot, 3.9 Gb root, 256Mb swap). 

I reinstalled RH 6.2 after the trial loading of 7.1 so the computer is OK.

The freeze-up happens repeatedly at about the same time into package
loading, even when different package choices have been made.

My guess is that the installer program is being overwritten by the loaded
packages, or that there is a memory sharing problem??


The bug 37151 sounds similar.
Comment 1 Brent Fox 2001-05-03 11:11:37 EDT
Can you look on VC3 and VC4 and see if there are any error messages?
Comment 2 Brent Fox 2001-05-14 16:20:49 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.